Bug 1002801 - New version of iasl
New version of iasl
Product: Fedora
Classification: Fedora
Component: iasl (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Garrett
Fedora Extras Quality Assurance
: Tracking
: 1002803 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2013-08-30 00:03 EDT by Christopher Meng
Modified: 2014-08-02 04:18 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2014-08-02 04:18:03 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Christopher Meng 2013-08-30 00:03:51 EDT
This is just a notification that package "iasl" has its latest version "20130323" refered from "https://acpica.org/downloads". Please file an update as soon as possible.

Hi, above text is generated by my template, just another note, you've missed too many new versions.
Comment 1 Christopher Meng 2013-12-23 11:10:46 EST
*** Bug 1002803 has been marked as a duplicate of this bug. ***
Comment 2 Christopher Meng 2014-08-02 04:18:03 EDT
Obsoleted by: acpica-tools

Note You need to log in before you can comment on or make changes to this bug.